@charset "shift_jis";
body {
	margin-left: auto;
	margin-right: auto;
	max-width: 960px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: rgba(70,70,70,1.00);
}
.wrapper {
	position: relative;
	max-width: 98%;
	margin-right: auto;
	margin-left: auto;
}
ol, ul, li {
	font-size: 12px;
	margin-left: 8px;
}
a {
	text-decoration: none;
	color: #0066FF;
}
a:visited {
	color: #0066FF;
}

a:hover, a:active, a:focus {
	opacity: 0.5;
	text-decoration: underline;
}


.logo {
	width: 40%;
	max-width: 215px;
	float: left;
	margin-bottom: 10px;
	min-width: 100px;
}
.logogif {
	width: 40%;
	max-width: 215px;
	float: left;
}
.topnav {
	background-color: #D9E3FF;
	overflow-y: hidden;
	min-width: 100px;
	padding-top: 15px;
}
.topnav li {
	float: left;
	position: relative;
	margin-bottom: 10px;
	list-style-type: none;
}
.topnav a {
	text-decoration: none;
	display: block;
	background-color: #D9E3FF;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 13px;
	padding-right: 13px;
	white-space: nowrap;
	color: #0066FF;
	font-size: 17px;
}
.mainnav {
	position: relative;
	background-color: rgba(244,247,255,1.00);
	margin-top: 20px;
}
.mainnav li {
	position: relative;
	background-color: rgba(244,247,255,1.00);
	float: left;
	list-style-type: none;
}
.mainnav a {
	text-align: center;
	text-decoration: none;
	display: block;
	background-color: #F4F7FF;
	/* [disabled]float: left; */
	color: #0066FF;
	padding-top: 5px;
	padding-bottom: 4px;
	white-space: nowrap;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 17px;
}
.h1-description {
	margin-top: 10px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 95%;
}
.h1-description-u {
	margin-left: auto;
	display: block;
	margin-top: 15px;
	margin-bottom: -10px;
	margin-right: auto;
	width: 95%;
}
.h1-description-m {
	margin-left: auto;
	display: block;
	margin-right: auto;
	width: 95%;
}
h1 {
	font-size: 24px;
	font-weight: bold;
	margin-top: 10px;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}

h2 {
	font-size: 21px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 5px;
	/* [disabled]white-space: pre;
*/
	/* [disabled]list-style-position: outside;
*/
	border-left: 6px solid rgba(0,102,255,1.00);
	padding-left: 10px;
}
h3 {
	font-size: 17px;
	font-weight: bold;
	margin-top: 10px;
}
h4 {
	font-size: 14px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
}
p {
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 1em;
}
hr {
	border-top-style: none;
	border-bottom-color: #676767;
	border-bottom-width: 2px;
}
 table.companytable1 th, {
}
.txt0 {
	font-size: 27px;
}
.txt1 {
	font-size: 24px;
}
.txt2 {
	font-size: 21px;
}
.txt3 {
	font-size: 17px;
}
.txt4 {
	font-size: 14px;
}
.txt5 {
	font-size: 12px;
}
.txt6 {
	font-size: 10px;
}
/*.lay-button-a:hover, .lay-button-a:active, .lay-button-a:focus {
	opacity: 0.8;
}
*/.bg-jpg {
	width: 95%;
	position: absolute;
	float: left;
	z-index: 1;
}
.box-resize-2 {
	max-width: 100%;
	height: auto;
}
.box-resize-3 {
	min-width: 100px;
	max-width: 180px;
	height: auto;
}
.box-resize-4 {
	height: auto;
	width: 300px;
	display: block;
}
.box-resize-5 {
	height: auto;
	display: block;
	max-width: 100%;
	width: auto;
	min-width: 170px;
}
.box-resize-6 {
	height: auto;
	display: block;
	max-width: 100%;
	width: auto;
	min-width: 61px;
}
.mod-footer {
	width: 100%;
	text-align: center;
	color: #0066FF;
	background-color: #D9E3FF;
	padding-top: 17px;
	padding-bottom: 7px;
}
.mod-width-100 {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.mod-width-95 {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
.mod-width-90 {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.mod-width-80 {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	max-width: 600px;
}
.mod-b100-150 {
	max-width: 150px;
	min-width: 130px;
	height: auto;
}
.mod-b150-300 {
	max-width: 300px;
	min-width: 130px;
	height: auto;
}
.mod-b150-450 {
	max-width: 450px;
	min-width: 150px;
	height: auto;
}
.mod-b300-450 {
	height: auto;
	max-width: 48%;
	min-width: 290px;
	padding-right: 2%;
}
.mod-b300-450-in {
	height: auto;
	max-width: 100%;
	min-width: 290px;
	padding-right: 2%;
}
.mod-b300-600 {
	height: auto;
	max-width: 75%;
	min-width: 300px;
}
.mod-b300-900 {
	min-width: 300px;
	height: auto;
	max-width: 95%;
}
.mod-wide-300-800 {
	margin-left: auto;
	margin-right: auto;
	max-width: 800px;
	min-width: 300px;
}
.mod-margin-1em li {
	margin-bottom: 1em;






}



.mod-table-1 {
	border-collapse: collapse;
	border-top: 1px solid rgba(170,170,170,1.00);
	border-left: 1px solid rgba(170,170,170,1.00);
}
.mod-table-1 th  {
	border-collapse: collapse;
	background-color: rgba(244,247,255,1.00);
	height: 25px;
	line-height: 25px;
	padding-left: 10px;
	padding-right: 10px;
	border-right: 1px solid rgba(170,170,170,1.00);
	border-bottom: 1px solid rgba(170,170,170,1.00);
	text-decoration: none;
}
.mod-table-1 td  {
	border-collapse: collapse;
	height: 25px;
	line-height: 25px;
	padding-left: 10px;
	padding-right: 10px;
	border-right: 1px solid rgba(170,170,170,1.00);
	border-bottom: 1px solid rgba(170,170,170,1.00);
}
.lay-video-vga {
	width: 100%;
	max-width: 640px;
	min-width: 300px;
}

.lay-mark-rohs {
	background-color: #0EB555;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 15px;
	font-weight: bolder;
	color: #FFFFFF;
	position: relative;
	float: left;
	display: block;
	left: 17px;
	top: 9px;
	margin-bottom: 15px;
}
.lay-spot-advertising {
	background-color: #FBF7E2;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 5px;
	display: inline-block;
}
.lay-button-a {
	background-color: #D9E3FF;
	padding-top: 2px;
	padding-bottom: 1px;
	border-radius: 4px;
	color: #0066FF;
	position: relative;
	display: inline-block;
	top: 9px;
	text-align: center;
	margin-bottom: 2em;
	text-decoration: none;
	margin-left: auto;
	margin-right: auto;
	padding-left: 1em;
	padding-right: 1em;
}

.lay-button-b {
	background-color: #0066FF;
	padding-top: 2px;
	padding-bottom: 1px;
	border-radius: 4px;
	font-weight: normal;
	color: #FFFFFF;
	position: relative;
	display: inline-block;
	top: 9px;
	margin-bottom: 2em;
	text-decoration: none;
	padding-right: 1em;
	padding-left: 1em;
}
.lay-button-c {
	background-color: rgba(202,216,255,1.00);
	padding-top: 3px;
	padding-bottom: 3px;
	border-radius: 4px;
	font-weight: normal;
	color: #0066FF;
	position: relative;
	display: block;
	text-align: center;
	margin-bottom: 18px;
	text-decoration: none;
	margin-left: 20px;
	margin-right: auto;
	padding-left: 2em;
	padding-right: 2em;
	float: left;
	margin-top: 17px;
}
.lay-button-d {
	background-color: rgba(0,140,85,1.00);
	padding-top: 12px;
	padding-bottom: 12px;
	border-radius: 4px;
	font-weight: normal;
	color: #F4F7FF;
	position: relative;
	display: block;
	text-align: center;
	margin-bottom: 18px;
	text-decoration: none;
	margin-left: 20px;
	margin-right: auto;
	padding-left: 5em;
	padding-right: 5em;
	float: left;
	margin-top: 17px;
}

.lay-button-a:hover  ,.lay-button-a:active,.lay-button-a:focus{
	opacity: 0.8;
	text-decoration: none;

}
.lay-button-b:hover   ,.lay-button-b:active,.lay-button-b:focus{
	opacity: 0.8;
	text-decoration: none;

}
.lay-button-c:hover    ,.lay-button-c:active,.lay-button-c:focus{
	opacity: 0.8;
	text-decoration: none;

}
.lay-button-d:hover     ,.lay-button-d:active,.lay-button-d:focus{
	opacity: 0.8;
	text-decoration: none;

}
a.lay-button-a:visited {
	color: #0066FF;
}
a.lay-button-b:visited {
	color: #FFFFFF;
}
a.lay-button-c:visited {
	color: #0066FF;
}
a.lay-button-d:visited {
	color: #FFFFFF;
}
.ex-txt-align-s {
	/* [disabled]margin-left: auto; */
	/* [disabled]margin-right: auto; */
	text-align: center;
}
.ex-margin-t-15 {
	margin-top: 15px;
}
.ex-margin-t-30 {
	margin-top: 30px;
}
.ex-margin-t-45 {
	margin-top: 45px;
}



.ex-margin-l-15 {
	margin-left: 15px;
}

.ex-margin-l-25 {
	margin-left: 25px;
}
.ex-margin-b-15 {
	margin-bottom: 15px;
}
.ex-flort-l {
	float: left;
	overflow-y: hidden;
}
.ex-flort-r {
	float: right;

}
.ex-cl-more {
	display: block;
	position: relative;
	clear: both;
}

.ex-bg-200 {
	background-color: rgba(200,235,255,1.00);
}
.ex-nowrap {
	white-space: nowrap;
}
.ex-j-resize-25 {
	width: 140px;
	height: auto;
	min-width: 100px;
}
.ex-j-resize-50 {
	width: 100%;
	height: auto;
}
.ex-max-480 {
	width: 480px;
}
.ex-txt-bold {
	font-weight: bold;

}



.ex-txt-red {
	color: rgba(255,0,4,1.00);
}
.box-space {
    margin-bottom: 500px;
}

@media screen and (max-width:767px) {
h1 {
	font-size: 17px;
	font-weight: bold;
}
h2 {
	font-size: 14px;
	font-weight: bold;
}
h3 {
	font-size: 12px;
	font-weight: bold;
}
h4 {
	font-size: 12px;
	font-weight: bold;
}
p {
	font-size: 12px;
	line-height: 18px;
}
.txt1 {
	font-size: 17px;
}
.txt2 {
	font-size: 14px;
}
.txt3 {
	font-size: 12px;
}
.txt4 {
	font-size: 12px;
}
.txt5 {
	font-size: 10px;
}
.txt6 {
	font-size: 10px;
}
.topnav a {
	font-size: 12px;
}
.mainnav a {
	font-size: 12px;
}
.box-resize-3 {
	min-width: 100px;
	/* [disabled]max-width: 120px; */
	height: auto;
}
}

@media screen and (max-width:359px) {
.box-resize-2 {
	max-width: 193px;
	height: auto;
}
.box-resize-3 {
	min-width: 100px;
	max-width: 100px;
	height: auto;
}
.mod-b150 {
	max-width: 100px;
	height: auto;
}

}
